
Smart Proxy - Refactor #29156

Fix Rubocop: Style/Dir

02/24/2020 10:24 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/734

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 070acb13 - 02/25/2020 04:46 PM - Michael Moll 

Fixes #29156 - Fix Style/Dir cop

History

#1 - 02/24/2020 10:24 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/24/2020 10:25 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/734 added

#3 - 02/25/2020 05:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 070acb1370a85f37184674c6ee05aef79dd80a0d.
